Description

There is ambiguity in the usage and definition of the following attributes
GeneratingUnit.maxOperatingP
GeneratingUnit.minOperatingP
Equivalentinjection.minP
EquivalentInjection.maxP
ExternalNetworklInjection.minP
ExternalNetworklInjection.maxP
Equivalentinjection.minQ
Equivalentinjection.maxQ
ExternalNetworkInjection.minQ
ExternalNetworklInjection.maxQ

GeneratingUnit and the injections can operate both in generator and in motor mode. It is not clear what is the sign convention for the
limits. Is it positive when generating and negative when consuming? If yes a GeneratingUnit of type motor needs to have its
minOperatingP and maxOperatingP negative. However do we require that abs(minOperatingP) is < abs(maxOperatingP)? If not
doing this one can do maxOperatingP=-5 > minOperatingP=-100 which will need to be most probably imported in an application as
Pmax=100 and Pmin=5, meaning we do not have 1:1 mapping in the sense of meaning maxOperatingP and minOperatingP.

Whatever the solution is this needs to be compatible with the understanding of ReactiveCapabilityCurve and xvalue there in case of
motor operation

Similar clarification is necessary for Equivalentinjection and ExternalNetworkInjection where we do not have the operating mode in
EQ, but we do have limits there.

Proposed Solution
Assign to the Physical Device Subgroup (9/22/2021)

Decision

Call 18 Oct 2023

Different options are possible:

-Option 1: Changing descriptions and moving attributes to SSH, or

-Option 2: In the EQ have the normal values and have another attribute (optional) in SSH

Option 2 is better option and should be implemented if there is no disagreement in Minneapolis meeting the week of 23 Oct 2023

If option 2 is approved the changes will be
Create the following attributes and add them to EQ profile in 452
GeneratingUnit.normalMaxOperatingP
GeneratingUnit.normalMinOperatingP
Equivalentinjection.normalMinP
Equivalentinjection.normalMaxP
ExternalNetworklInjection.normalMinP
ExternalNetworklInjection.normalMaxP
Equivalentinjection.normalMinQ
Equivalentinjection.normalMaxQ
ExternalNetworklInjection.normalMinQ
ExternalNetworkInjection.normalMaxQ

Add the following attributes in SSH (456), remove attributes from EQ (452) and modify the descriptions so that it is clear that SSH
value depends on the operating mode
GeneratingUnit.maxOperatingP
GeneratingUnit.minOperatingP
Equivalentinjection.minP
Equivalentinjection.maxP
ExternalNetworklInjection.minP
ExternalNetworkInjection.maxP
Equivalentinjection.minQ
Equivalentinjection.maxQ
ExternalNetworkInjection.minQ
ExternalNetworkInjection.maxQ

History

#1 - 09/22/2021 10:24 AM - Eric Stephan

- Decision updated

#2 - 12/01/2021 11:39 AM - Eric Stephan

- Proposed Solution updated

- Standard(s) changed from 61970-301 to 61970-301, 61970-452, 61970-456
- Veersion changed from Ed7.1 to 301Ed7.1

- Decision updated

- CIM Keywords 61970-Production added

- CIM Keywords deleted (2)

#3 - 10/18/2023 11:03 AM - Chavdar Ivanov
- Status changed from New to Open

- Decision updated

#4 - 10/18/2023 11:03 AM - Chavdar Ivanov

- Status changed from Open to In Progress
